body {
}

.p-img-1 {
  background-image: url("../assets/index-photos/corporate-showcase.jpg");
}

.p-img-2 {
  background-image: url("../assets/parallax-images/corporate/p-img-2.jpg");
}

.p-img-3 {
  background-image: url("../assets/parallax-images/corporate/p-img-3.jpg");
}

#main-intro {
  background: var(--corporate-color);
  box-shadow: var(--element-box-shadow);
  padding: 50px var(--body-gap);
  margin-bottom: -200px;
  display: grid;
  grid-gap: 50px;
  grid-template-columns: 60% 40%;
  grid-template-rows: 30% 70%;
}

#main-intro .image-container--1 {
  display: flex;
  min-width: 0;
  min-height: 0;
}

#main-intro .image-container--2 {
  display: flex;
  min-width: 0;
  min-height: 0;
  grid-row: 1/3;
  grid-column: 2/3;
  
}


#main-intro__description p {
  font: var(--paragraph-font);
  color: black;
  text-align: justify;
  line-height: 3rem;
  letter-spacing: 1px;
}

#main-intro__image {
  width: 100%;
  /* height: 480px; */
  border: 0.5rem solid white;
  box-sizing: border-box;
  box-shadow: var(--element-box-shadow);
  width: 100%;
  height: 100%;
  object-position: center;
  object-fit: cover;
}

#main-intro__image-2 {
  /* width: 432px; */
  /* height: 648px; */
  border: 0.5rem solid white;
  box-sizing: border-box;
  box-shadow: var(--element-box-shadow);
  width: 100%;
  height: 100%;
  object-position: center;
  object-fit: cover;
}

#main-urban-grid {
  background: var(--corporate-color);
}

.grid-container {
  grid-template-columns: 1.62fr 0.48fr 1fr;
  grid-template-rows: 0.92fr 1.11fr 1fr;
}

.photo-1 {
  grid-column: 1/3;
}

.photo-2 {
  grid-column: 3/4;
  grid-row: 1/3;
}

.photo-6 {
  grid-column: 2/4;
}

footer {
  background: var(--corporate-color);
}



@media only screen and (max-width: 1560px) {
  #main-intro {
    padding: 50px calc(var(--body-gap) + (var(--body-gap)));
      justify-content: space-between;

  }

}